apiVersion: "ryax.tech/v1"
kind: Functions
spec:
  id: testio1output42
  human_name: Output 42
  type: python3
  version: "3.0"
  detail: "A module that outputs '42'"
  outputs:
  - help: Output 42
    human_name: Output 42
    name: output42
    type: integer
  categories:
    - Public modules
    - Test
    - Printer
